version: '3.9'

services:
  wordpress:
    networks:
      default:
      productzilla:
  mariadb:
    networks:
      default:
      productzilla:
    volumes:
      - /var/opt/docker-volumes/mariadb:/var/lib/mysql
